<!DOCTYPE HTML>
<html lang="hr">

<head>
  <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
  <title>Kako pisati na Internetu</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous">
</head>

<body>
  <div class="container">
    <h1>Kako pisati tekst na Internetu</h1>
    <p>Originalni dokument se nalazi na <a href="https://www.pixel.hr/kako-pisati-sadrzaj-za-internet-stranicu/">Ovdje</a></p>
    <img src='tipkanje.jpg' class="img-responsive center-block">
    <div>

      Kada se govori o <a href="#sadrzaj">sadržaju</a> na internetu misli se na sve oblike sadržaja:
      <ul>
        <li>tekstualni,</li>
        <li>foto,</li>
        <li>video,</li>
        <li>grafički,</li>
        <li>animirani, itd.</li>
      </ul>

      U ovom tekstu ćemo se osvrnuti na pisanje promotivnog tekstualnog sadržaja za web.

      <p>Prije svega je dobro napraviti skicu sa osnovnim natuknicama i poveznicama gdje će se na stranici pojedini
        sadržaj objaviti.</p>

      <ol>
        <h2 id="linkid">
          <li>Sadržaj treba biti relevantan i točan
        </h2> Osim gramatičke i pravopisne ispravnosti, tekst na vašoj stranici treba biti točan u smislu podataka koje
        objavljujete. Izbjegavajte preuveličavanje, nepotpune, neprovjerene, neistinite i općenito netočne informacije.
        Način na koji je napisan tekst govori o ozbiljnosti Vas kao osobe ali i vašeg posla.

        Tekst treba biti relevantan odnosno vezan uz Vas i Vaš posao. Poželjo je da u tekstu koristite ključne riječi
        po kojima će Vas posjetitelji pronaći preko tražilica. Tu je isto bitno imati mjeru.

        Tekst mora biti smislen i jednostavan za čitanje “običnim” ljudima a u tom slučaju će biti takav i tražilicama.
        Izbjegavajte pretjerano ponavljanje ključnih riječi.</li>

        <h2>
          <li> Sadržaj na web stranici treba biti čitljiv
        </h2> Čitanje <a name="sadrzaj" title="Ovo je nekakav sadržaj"><b>web stranice</b></a> se razlikuje od čitanja knjige ili novina. O tome ima nekoliko kvalitetnih studija,
        pa ako Vas više zanima o tome na dnu ovoga teksta ćete naći linkove o tome. Ukratko radi se o tome da većina
        posjetitelja ne čita detaljno, nego traži konkretnu informaciju skenirajući tekst.

        U slučaju da pišete sadržaj za web stranice Vaše tvrtke ili nekakav sličan promotivni sadržaj za web bitno je
        da takav tekst bude: jednostavan, sažet i razumljiv.

        Na onome tko Vam radi stranice je da takav tekst napravi i čitljivim. To znači da sve stranice budu unificirane
        i da je zadržan konzistentan dizajn. Da su fontovi usklađeni i čitljivi, kao i elemnti teksta kao što su
        naslovi, podnaslovi, itd. Ovdje se radi ustvari o osnovnim dizajnerskim postulatima koji profesionalci već
        poznaju.</li>

        <h2>
          <li>Sadržaj treba biti konkretan i zanimljiv
        </h2> Vaši posjetitelji ustvari traže informaciju. Vi im tu informaciju morate dati i nije problem ako je
        nekoliko puta i ponovite, ali je bitno zadržati mjeru. Ako imate puno teksta raščlanite ga na odlomke i
        paragrafe.

        Prednost internet stranice je što se informacije mogu kategorizirati i distribuirati na cijelu internet
        stranicu.

        Izbjegavajte korištenje nerazuljivih stručnih izraza ili ih barem probajte pojasniti. Nemojte pokušavati
        impresionirati svoje posjetitelje sa tehnikalijama osim ako tekst nije namijenjen stručnom krugu ljudi.

        Dobro napisan i relevantan tekst će pomoći i vašim posjetiteljima jer će dobiti tražene informacije ali će
        pomoći i internetskim tražilicama da tekst sa Vašeg weba indeksiraju što će Vam u konačnici pomoći da se dobro
        rangirate za pojedine ključne rijči</li>
      </ol>
    </div>
  </div>
</body>

</html>